@charset "UTF-8";
/* ------------------------
    reset
------------------------ */
*,
::before,
::after {
  box-sizing: border-box;
  min-width: 0;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

html,
body {
  overflow-x: clip;
}

main {
  display: block;
}

p,
table,
address,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}

ul,
ol {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  display: block;
  color: inherit;
  text-decoration: none;
  background-color: transparent;
}

small {
  font-size: 100%;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

picture {
  display: block;
}

/* ------------------------
    mixin
------------------------ */
/* ------------------------
    common
------------------------ */
:root {
  --base-font-color: #5e4329;
  --white: #fff;
  --green: #2aa738;
  --light-green: #59b417;
  --deep-orange: #fd671d;
  --orange: #ff7201;
  --brown: #682e02;
  --periwinkle-blue: #6288c5;
  --bg-light-green: #eaf3d4;
  --bg-periwinkle-blue: #e8ebf8;
  --bg-beige: #f5f1e7;
  --transition: 0.3s ease;
  --border-radius: 20px;
  --fs-12: 0.75rem;
  --fs-13: .8125rem;
  --fs-14: 0.875rem;
  --fs-15: 0.9375rem;
  --fs-18: 1.125rem;
  --fs-19: 1.1875rem;
  --fs-20: 1.25rem;
  --fs-21: 1.3125rem;
  --fs-22: 1.375rem;
  --fs-23: 1.4375rem;
  --fs-25: 1.5625rem;
}

@media (min-width: 768px) {
  :root {
    --fs-12: 0.8125rem;
    --fs-13: 1rem;
    --fs-14: 1rem;
    --fs-15: 1.0625rem;
    --fs-18: 1.3125rem;
    --fs-19: 1.375rem;
    --fs-20: 1.5rem;
    --fs-21: 1.5rem;
    --fs-22: 1.5625rem;
    --fs-23: 1.625rem;
    --fs-25: 2.125rem;
  }
}
body {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: var(--fs-15);
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  line-height: 1.6206896552;
  color: var(--base-font-color);
  word-break: normal;
  overflow-wrap: anywhere;
  background-color: var(--white);
  line-break: strict;
}

a {
  transition: opacity var(--transition);
}
@media (hover: hover) and (pointer: fine) {
  a:hover, a:focus {
    opacity: 0.8;
  }
}
@media (hover: none) {
  a:active {
    opacity: 0.8;
  }
}

.inner {
  width: 95%;
  max-width: 800px;
  margin-inline: auto;
}
.inner--wide {
  width: 100%;
}

.section {
  padding-top: 70px;
  padding-bottom: 95px;
}
@media (min-width: 768px) {
  .section {
    padding-top: 90px;
    padding-bottom: 100px;
  }
}

.sec-heading {
  position: relative;
  width: fit-content;
  margin-inline: auto;
  font-size: var(--fs-25);
  font-weight: 700;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
}
@media (min-width: 768px) {
  .sec-heading {
    margin-bottom: 40px;
  }
}
.sec-heading::after {
  display: block;
  width: 3em;
  height: 2px;
  margin-inline: auto;
  margin-top: 8px;
  margin-bottom: 22px;
  content: "";
  background-color: var(--deep-orange);
  transform: scaleY(1.25);
}
.sec-heading--green::after {
  background-color: var(--light-green);
}

.box {
  padding: 36px 0.9em 25px;
  background-color: var(--white);
  border-radius: 15px;
}
@media (min-width: 768px) {
  .box {
    padding-bottom: 35px;
  }
}
.box_ttl {
  width: fit-content;
  padding: 0.1em 1em;
  margin-inline: auto;
  margin-top: -36px;
  font-size: var(--fs-18);
  font-weight: 700;
  color: var(--white);
  background-color: var(--light-green);
  border-radius: 6px;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .box_ttl {
    padding: 0.3em 1.5em;
  }
}
.box + .box {
  margin-top: 55px;
}
@media (min-width: 768px) {
  .box + .box {
    margin-top: 75px;
  }
}
.box_cont + .box_cont {
  margin-top: 30px;
}
@media (min-width: 768px) {
  .box_cont + .box_cont {
    margin-top: 50px;
  }
}
.box_cont-ttl {
  padding: 0.1em;
  margin-bottom: 18px;
  font-size: var(--fs-18);
  font-weight: 700;
  text-align: center;
  background-color: #ece4d1;
  border-radius: 6px;
}
.box_cont-lead {
  margin-bottom: 18px;
  font-size: var(--fs-14);
}
.box_cont-sub-ttl {
  margin-bottom: 15px;
  font-weight: 700;
  text-align: center;
  background-color: var(--bg-beige);
  border-radius: 9999px;
}
.box_gallery {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}
@media (min-width: 768px) {
  .box_gallery {
    grid-template-columns: repeat(4, 1fr);
  }
}
.box_gallery--one-row {
  grid-template-columns: repeat(2, 1fr);
  max-width: 450px;
  margin-inline: auto;
}
.box_gallery-item-name {
  margin-top: 6px;
  line-height: 1.2903225806;
  text-align: center;
}
@media (min-width: 768px) {
  .box_gallery-item-name {
    font-size: 1rem;
  }
}

/* ------------------------
    utility
------------------------ */
.u-word {
  display: inline-block;
}

.u-pc {
  display: none;
}
@media (min-width: 768px) {
  .u-pc {
    display: block;
  }
}

.u-sp {
  display: block;
}
@media (min-width: 768px) {
  .u-sp {
    display: none;
  }
}

.u-emphasis {
  color: var(--deep-orange);
}

.u-attention {
  margin-top: 10px;
  font-size: var(--fs-12);
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  line-height: 1.4;
}

/* ------------------------
    header
------------------------ */
.header {
  padding: 10px 3px 8px;
}
@media (min-width: 768px) {
  .header {
    padding: 20px 25px;
  }
}
.header_inner {
  max-width: 1000px;
}
.header_logo {
  width: min(57.75%, 410px);
}

/* ------------------------
    mv
------------------------ */
.mv_cta {
  display: grid;
  grid-template-columns: 296fr 454fr;
  gap: 3.5%;
  align-items: center;
  padding: 15px 2.5%;
  background-color: var(--brown);
}
@media (min-width: 768px) {
  .mv_cta {
    grid-template-columns: 546fr 591fr;
    gap: 1.8%;
  }
}
.mv_inner{
  max-width: unset;
}
.mv_attention{
  font-size: var(--fs-14);
  margin-top: .7em;
}

.sec-banner {
  padding-top: 45px;
  padding-bottom: 45px;
}

/* ------------------------
    sec-01
------------------------ */
.sec-01 {
  padding-top: 25px;
  padding-bottom: 30px;
  font-weight: 700;
  text-align: center;
  background-color: var(--bg-beige);
}
.sec-01 .inner {
  max-width: 700px;
}
.sec-01_lead {
  margin-bottom: 20px;
  font-size: var(--fs-19);
  line-height: 1.5238095238;
}
.sec-01_conclusion {
  font-size: var(--fs-22);
}
@media (min-width: 768px) {
  .sec-01_conclusion {
    font-size: 1.75rem;
  }
}

/* ------------------------
    sec-02
------------------------ */
.sec-02 {
  padding-top: 37px;
  padding-bottom: 25px;
  background-color: var(--bg-light-green);
}
@media (min-width: 768px) {
  .sec-02 {
    padding-bottom: 75px;
  }
}
.sec-02_heading {
  padding: 0.3em;
  margin-bottom: 20px;
  font-size: var(--fs-19);
  font-weight: 700;
  line-height: 1.4473684211;
  color: var(--white);
  text-align: center;
  background-color: var(--light-green);
  border-radius: 15px;
}
@media (min-width: 768px) {
  .sec-02_heading {
    margin-bottom: 25px;
  }
}
@media (min-width: 768px) {
  .sec-02 .box {
    padding-right: 4%;
    padding-left: 4%;
  }
}
.sec-02_box-01{
  margin-bottom: 40px;
  margin-top: 37px;
}
@media (min-width: 768px) {
  .sec-02_box-01{
    margin-bottom: 70px;
  }
}
.sec-02_box-01-img {
  display: block;
  width: 69%;
  max-width: 400px;
  margin-inline: auto;
  margin-bottom: 35px;
}
.sec-02_box-01-txt {
  font-size: var(--fs-14);
}
.sec-02_box-01-txt + .sec-02_box-01-txt {
  margin-top: 0.8em;
}
.sec-02_box-02 {
  margin-bottom: 20px;
  padding: 20px 1.2em 25px;
}
@media (min-width: 768px) {
.sec-02_box-02 {
    padding-top: 40px;
    padding-bottom: 45px;
  }
}
.sec-02_shoulder-copy{
  font-size: var(--fs-18);
  font-weight: 700;
  margin-bottom: .5em;
  text-align: center;
}
.sec-02_shoulder-copy .emphasis{
  display: inline-block;
  border-radius: 7px;
  padding: .1em .4em;
  margin: 0 4px;
}
.sec-02_shoulder-copy .emphasis--blue{
  color: var(--periwinkle-blue);
  background-color: #d7dcf3;
  margin-left: 0;
}
.sec-02_shoulder-copy .emphasis--green{
  color: var(--green);
  background-color: #cbe6ba;
}
.sec-02_case-intro{
  display: grid;
  align-items: center;
  grid-template-columns: 10em 1fr;
  gap: 6px;
  color: var(--type-color,var(--green));
  font-weight: 700;
  font-size: var(--fs-14);
}
@media (min-width: 768px) {
  .sec-02_case-intro{
    font-size: 1.125rem;
  }
}
.sec-02_case-intro + .sec-02_case-intro{
  margin-bottom: 1.6em;
  position: relative;
  padding-top: 1.8em;
}
@media (min-width: 768px) {
  .sec-02_case-intro + .sec-02_case-intro{
    margin-bottom: 2.6em;
  }
}
.sec-02_case-intro + .sec-02_case-intro::before{
  position: absolute;
  top: 4px;
  left: 4.5em;
  content: "";
  width: 1.2em;
  aspect-ratio: 1;
  display: block;
  background: url(../images/icon_plus.svg) no-repeat center / contain;
}
.sec-02_case-intro--nursing{
  --type-color:var(--periwinkle-blue);
  --type-bg-color:#d7dcf3;
}
.sec-02_case-intro-ttl{
  font-size: 1.05em;
  padding: .2em;
  background-color: var(--type-bg-color,#cbe6ba);
  border-radius: 9999px;
  text-align: center;
}
.sec-02_case-intro-txt{
  line-height: 1.3;
}
.sec-02_case + .sec-02_case{
  margin-top: 48px;
}
@media (min-width: 768px) {
  .sec-02_case + .sec-02_case{
    margin-top: 60px;
  }
}
.sec-02_case-heading{
  color: var(--white);
  background-color: var(--light-green);
  border-radius: 9999px;
  text-align: center;
  font-weight: 700;
  font-size: var(--fs-15);
  padding: .3em;
  margin-bottom: .4em;
}
@media (min-width: 768px) {
  .sec-02_case-heading{
    font-size: 1.1875rem;
  }
}
.sec-02_case-box{
  --type-color:var(--green); 
  --type-bg-color: #cbe6ba;
  --type-box-bg-color: #f3faef;
  background-color: var(--type-box-bg-color);
  border: 4px solid var(--type-bg-color);
  border-radius: 10px;
  padding: 10px 10px 12px;
}
.sec-02_case-box + .sec-02_case-box{
  margin-top: 15px;
}
.sec-02_case-box--nursing{
 --type-color:var(--periwinkle-blue); 
 --type-bg-color: #d7dcf3;
 --type-box-bg-color: #f5f6fc;
 margin-top: 5px;
}
.sec-02_case-box-heading{
  font-size: var(--fs-13);
  font-weight: 700;
  border-radius: 9999px;
  width:fit-content;
  padding: 0 .9em;
  line-height: 1.5;
  margin-bottom: .3em;
  color: var(--type-color);
  background-color: var(--type-bg-color);
}
.sec-02_case-list li{
  position: relative;
  padding-left: 0.8em;
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, var(--type-box-bg-color)60%, var(--type-box-bg-color)100%),linear-gradient(0, var(--type-color) 1px, transparent 1px);
  background-size: 5px 100%,100% 1.8em; /* 行の高さ */
  line-height: 1.8; /* 文字の高さ */
  background-position: 0 calc(100% - 1px);
}
.sec-02_case-list li::before{
  position: absolute;
  top: 0.65em;
  left: 0;
  display: block;
  width: 7px;
  aspect-ratio: 1;
  content: "";
  background-color: var(--type-color);
  border-radius: 50%;
}
.sec-02_txt-01 {
  margin-top: 25px;
  margin-bottom: 20px;
  font-size: var(--fs-21);
  font-weight: 700;
  line-height: 1.4285714286;
  text-align: center;
}
@media (min-width: 768px) {
  .sec-02_txt-01 {
    font-size: 1.75rem;
  }
}
.sec-02_txt-02 {
  margin-top: .5em;
  font-size: var(--fs-23);
  font-weight: 700;
  text-align: center;
}
@media (min-width: 768px) {
  .sec-02_txt-02 {
    font-size: 1.875rem;
  }
}
.sec-02_txt-03 {
  margin-top: 1.2em;
  font-size: var(--fs-23);
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .sec-02_txt-03 {
    font-size: 1.875rem;
  }
}
.sec-02_txt-03-img {
  margin-bottom: 33px;
  max-width: 700px;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .sec-02_txt-03-img  {
    margin-top: 30px;
    margin-bottom: 60px;
  }
}


/* ------------------------
    cta
------------------------ */
.cta {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 768px) {
  .cta {
    padding-top: 75px;
    padding-bottom: 75px;
  }
}
.cta_inner {
  display: grid;
  gap: 35px;
  max-width: 650px;
}
@media (min-width: 768px) {
  .cta_inner {
    gap: 35px;
  }
}
.cta--full .cta_inner {
  gap: 21px;
}
.cta_tel {
  max-width: 530px;
  margin-inline: auto;
}
.cta_btn {
  padding: 0.6em;
  font-size: var(--fs-20);
  font-weight: 700;
  color: var(--white);
  text-align: center;
  background: url("../images/icon_arrow-head.svg") no-repeat calc(100% - 1em) center/10px, var(--orange);
}
@media (min-width: 768px) {
  .cta_btn {
    padding: 0.75em;
    font-size: 1.4375rem;
    background-size: 11px;
    border-radius: 14px;
  }
}
.cta_btn::before {
  display: inline-block;
  width: 1.1em;
  aspect-ratio: 1;
  margin-right: 0.5em;
  vertical-align: -0.1em;
  content: "";
  background: url("../images/icon_pen.svg") no-repeat center/contain;
}

/* ------------------------
    sec-03
------------------------ */
.sec-03 {
  padding-top: 40px;
  padding-bottom: 50px;
  background-color: var(--bg-beige);
}
@media (min-width: 768px) {
  .sec-03 {
    padding-bottom: 100px;
  }
}
.sec-03_heading {
  margin-top: 18px;
  margin-bottom: 45px;
  font-size: var(--fs-23);
  font-weight: 700;
  line-height: 1.4130434783;
  text-align: center;
}
@media (min-width: 768px) {
  .sec-03_heading {
    margin-bottom: 75px;
  }
}
.sec-03_box-02 .box_ttl {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .sec-03_box-02-proposal-img {
    padding-right: 2%;
    padding-left: 2%;
    margin-top: 20px;
  }
}

.job-list {
  display: grid;
  grid-template-rows: repeat(6, auto);
  grid-template-columns: repeat(2, auto);
  grid-auto-flow: column;
  column-gap: 1em;
}
@media (min-width: 768px) {
  .job-list {
    grid-template-rows: repeat(4, auto);
    grid-template-columns: repeat(3, auto);
    column-gap: 4em;
    padding-right: 2em;
    padding-left: 2em;
  }
}
.job-list li {
  position: relative;
  padding-left: 0.7em;
}
.job-list li:last-of-type {
  position: relative;
}
.job-list li:last-of-type::after {
  position: absolute;
  top: 0;
  right: 0.5em;
  content: "など";
}
.job-list li::before {
  position: absolute;
  top: 0.6em;
  left: 0;
  display: inline-block;
  width: 7px;
  aspect-ratio: 1;
  vertical-align: 0.15em;
  content: "";
  background-color: var(--light-green);
  border-radius: 50%;
}

.report-item-container {
  display: grid;
  gap: 25px;
  padding-right: 1.5%;
  padding-left: 1.5%;
  margin-top: 8px;
}

.report-item {
  max-width: 700px;
  margin-inline: auto;
}
.report-item_heading {
  margin-bottom: 0.4em;
  font-size: var(--fs-20);
  font-weight: 700;
  color: var(--deep-orange);
  text-align: center;
}
@media (min-width: 768px) {
  .report-item_heading {
    font-size: 1.4375rem;
  }
}
.report-item_body {
  display: grid;
  grid-template-columns: 110px 1fr;
  gap: 18px;
  font-size: var(--fs-14);
  text-align: justify;
}
@media (min-width: 768px) {
  .report-item_body {
    grid-template-columns: 98px 1fr;
    gap: 25px;
  }
}

.service-item-container {
  display: grid;
  gap: 28px;
}
@media (min-width: 768px) {
  .service-item-container {
    grid-template-columns: repeat(2, 1fr);
    padding-right: 3%;
    padding-left: 3%;
    margin-top: 20px;
  }
}

.service-item img {
  width: 97%;
  margin-inline: auto;
}
.service-item_heading {
  margin-bottom: 0.5em;
  font-size: var(--fs-18);
  font-weight: 700;
  line-height: 1.4210526316;
  color: var(--green);
  text-align: center;
}
@media (min-width: 768px) {
  .service-item_heading {
    font-size: 1.1875rem;
  }
}

/* ------------------------
    sec-04
------------------------ */
.sec-04 {
  --section-color: var(--green);
  --section-bg-color: var(--bg-light-green);
  padding-top: 50px;
  padding-bottom: 60px;
  background-color: var(--section-bg-color);
}
@media (min-width: 768px) {
  .sec-04 {
    padding-bottom: 100px;
  }
}
.sec-04_heading {
  margin-top: 20px;
  margin-bottom: 45px;
  font-size: var(--fs-21);
  font-weight: 700;
  line-height: 1.4285714286;
  text-align: center;
}
@media (min-width: 768px) {
  .sec-04_heading {
    margin-bottom: 75px;
  }
}
.sec-04_box-01 {
  padding-bottom: 32px;
}
@media (min-width: 768px) {
  .sec-04_box-01 {
    padding-right: 6%;
    padding-bottom: 50px;
    padding-left: 6%;
  }
}
.sec-04_box-01 .box_ttl {
  padding: 0.1em 0.3em;
  background-color: var(--green);
}
@media (min-width: 768px) {
  .sec-04_box-01 .box_ttl {
    padding: 0.3em 1.5em;
  }
}
.sec-04_box-01-logo {
  width: min(77%, 400px);
  margin-inline: auto;
  margin-top: 10px;
  margin-bottom: 40px;
}

.skill-box {
  padding: 11px 1em;
  margin-top: 15px;
  margin-bottom: 30px;
  background-color: var(--section-bg-color);
  border-radius: 10px;
}
@media (min-width: 768px) {
  .skill-box {
    margin-bottom: 40px;
  }
}
.skill-box_heading {
  width: fit-content;
  padding: 0 1.5em;
  margin-top: -11px;
  font-size: var(--fs-14);
  color: var(--white);
  background-color: var(--section-color);
  border-radius: 9999px;
  transform: translateY(-50%);
}
.skill-box_list li {
  position: relative;
  padding-left: 0.4em;
}
.skill-box_list li::before {
  position: absolute;
  top: 0.7em;
  left: 0;
  display: block;
  width: 3px;
  aspect-ratio: 1;
  content: "";
  background-color: currentcolor;
  border-radius: 50%;
}

.course-cont-wrap {
  display: grid;
  gap: 35px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  .course-cont-wrap {
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 70px;
  }
}

.course-cont_ttl {
  position: relative;
  z-index: 1;
  padding: 0.3em;
  margin-bottom: -2.2em;
  font-weight: 700;
  color: var(--section-color);
  text-align: center;
  background-color: var(--section-bg-color);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.course-cont_list {
  margin-top: 11px;
}
.course-cont_list li {
  position: relative;
  padding-left: 0.85em;
  border-bottom: dashed 1px var(--section-color);
}
.course-cont_list li + li {
  margin-top: 2px;
}
.course-cont_list li::before {
  position: absolute;
  top: 0.5em;
  left: 0;
  display: block;
  width: 7px;
  aspect-ratio: 1;
  content: "";
  background-color: var(--section-color);
  border-radius: 50%;
}

.sample_heading {
  position: relative;
  z-index: 1;
  width: fit-content;
  padding: 0.2em 1.8em;
  margin-inline: auto;
  margin-bottom: 20px;
  font-size: var(--fs-18);
  font-weight: 700;
  color: var(--white);
  background-color: var(--section-color);
  border-radius: 8px;
}
@media (min-width: 768px) {
  .sample_heading {
    margin-bottom: 30px;
  }
}
.sample_heading::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  display: block;
  width: min(87vw, 700px);
  height: 1.5px;
  content: "";
  background-color: var(--section-color);
  transform: translateX(-50%);
}

.sample-item-container {
  display: grid;
  gap: 30px 15px;
}
@media (min-width: 768px) {
  .sample-item-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

.sample-item_heading {
  padding: 0.2em;
  margin-inline: auto;
  margin-bottom: 0.5em;
  font-size: var(--fs-18);
  font-weight: 700;
  text-align: center;
  background-color: var(--section-bg-color);
  border-radius: 9999px;
}
@media (min-width: 768px) {
  .sample-item_heading {
    width: 92%;
    margin-bottom: 0.6em;
  }
}
.sample-item_img {
  width: 95%;
  margin-inline: auto;
  margin-bottom: 16px;
}
.sample-item_movie-wrap {
  width: 95%;
  aspect-ratio: 16/9;
  margin-inline: auto;
}
.sample-item_movie {
  width: 100%;
  height: 100%;
}
.sample-item_btn {
  position: relative;
  width: 245px;
  padding: 0.4em;
  margin-inline: auto;
  font-weight: 700;
  color: var(--section-color);
  text-align: center;
  border: 2px solid currentcolor;
  border-width: 1.5px;
  border-radius: 7px;
}
.sample-item_btn::before {
  position: absolute;
  top: 50%;
  right: 1em;
  display: block;
  width: 9px;
  height: 9px;
  content: "";
  border: 2px solid currentcolor;
  border-bottom: 0;
  border-left: 0;
  border-radius: 1px;
  transform: translateY(-50%) rotate(45deg);
}
.sample-item--text .sample-item_heading::before {
  display: inline-block;
  width: 1.47em;
  aspect-ratio: 214/150;
  margin-right: 7px;
  vertical-align: -0.15em;
  content: "";
  background: url("../images/icon_note.svg") no-repeat center/contain;
}
.sample-item--movie .sample-item_heading::before {
  display: inline-block;
  width: 1.25em;
  aspect-ratio: 197/150;
  margin-right: 7px;
  vertical-align: -0.15em;
  content: "";
  background: url("../images/icon_movie.svg") no-repeat center/contain;
}

/* ------------------------
    sec-05
------------------------ */
.sec-05 {
  --section-color: var(--periwinkle-blue);
  --section-bg-color: var(--bg-periwinkle-blue);
  padding-bottom: 60px;
  background-color: var(--section-bg-color);
}
@media (min-width: 768px) {
  .sec-05 {
    padding-bottom: 100px;
  }
}
.sec-05_box-01 {
  padding-bottom: 32px;
}
@media (min-width: 768px) {
  .sec-05_box-01 {
    padding-right: 6%;
    padding-bottom: 50px;
    padding-left: 6%;
  }
}
.sec-05_box-01 .box_ttl {
  background-color: var(--section-color);
}
.sec-05_box-01-logo {
  width: min(100%, 450px);
  margin-inline: auto;
  margin-top: 10px;
  margin-bottom: 40px;
}

/* ------------------------
    sec-06
------------------------ */
.sec-06 {
  padding-top: 45px;
  padding-bottom: 50px;
  background-color: var(--bg-beige);
}
.sec-06_heading {
  margin-top: 18px;
  margin-bottom: 45px;
  font-size: var(--fs-23);
  font-weight: 700;
  text-align: center;
}
@media (min-width: 768px) {
  .sec-06_heading {
    margin-bottom: 65px;
  }
}
.sec-06 .box {
  padding-bottom: 35px;
}
@media (min-width: 768px) {
  .sec-06 .box {
    padding: 45px 7% 35px;
  }
}
.sec-06 .box_ttl {
  padding-inline: 1.3em;
}
@media (min-width: 768px) {
  .sec-06 .box_ttl {
    margin-top: -45px;
  }
}
.sec-06 .box_sub-ttl {
  margin-bottom: 15px;
  font-size: var(--fs-20);
  font-weight: 700;
  line-height: 1.35;
  color: var(--green);
  text-align: center;
}
@media (min-width: 768px) {
  .sec-06 .box_sub-ttl {
    margin-bottom: 20px;
  }
}
.sec-06_box-01 {
  padding-bottom: 16px;
}
.sec-06_box-01 img {
  width: calc(100% + 1.8em);
  margin-right: -0.9em;
  margin-left: -0.9em;
}

.service-example {
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 13px;
  margin-top: 18px;
}
.service-example_ttl {
  display: grid;
  place-content: center;
  font-weight: 700;
  color: var(--light-green);
  border: 2px solid currentcolor;
}
.service-example_list {
  line-height: 1.5;
}
.service-example_list li {
  position: relative;
  padding-left: 0.7em;
}
.service-example_list li::before {
  position: absolute;
  top: 0.5em;
  left: 0;
  display: block;
  width: 7px;
  aspect-ratio: 1;
  content: "";
  background-color: var(--green);
  border-radius: 50%;
}

.event-example {
  display: grid;
  gap: 13px;
  margin-top: 18px;
}
.event-example_ttl {
  display: grid;
  place-content: center;
  font-weight: 700;
  color: var(--light-green);
  border: 2px solid currentcolor;
}
.event-example_list {
  width: max-content;
  padding-right: 1em;
  margin-inline: auto;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .event-example_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 2em;
  }
}
.event-example_list li {
  position: relative;
  padding-left: 0.7em;
}
.event-example_list li::before {
  position: absolute;
  top: 0.5em;
  left: 0;
  display: block;
  width: 7px;
  aspect-ratio: 1;
  content: "";
  background-color: var(--green);
  border-radius: 50%;
}

/* ------------------------
    sec-07
------------------------ */
.sec-07 {
  padding-top: 40px;
  padding-bottom: 65px;
  overflow: hidden;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  background: url("../images/deco_dog.png") no-repeat 10% calc(100% - 20px)/46px, url("../images/deco_cat.png") no-repeat 90% calc(100% - 60px)/110px, #fbf8d2;
}
@media (min-width: 768px) {
  .sec-07 {
    padding-top: 70px;
    background-position: 23% 97%, 75% 95%;
    background-size: 60px, 120px, cover;
  }
}
.sec-07 .inner {
  width: 89%;
}

.voice-item {
  padding: 30px 25px 22px;
  background-color: var(--white);
  border-radius: 15px;
}
@media (min-width: 768px) {
  .voice-item {
    width: 500px;
  }
}
.voice-item_heading {
  margin-bottom: 20px;
  font-size: var(--fs-18);
  font-weight: 700;
  line-height: 1.5;
  color: var(--deep-orange);
  text-align: center;
}
.voice-item_img {
  width: 86px;
  margin-inline: auto;
  margin-bottom: 6px;
}
@media (min-width: 768px) {
  .voice-item_img {
    width: 125px;
  }
}
.voice-item_name {
  margin-bottom: 23px;
  font-weight: 700;
  color: var(--deep-orange);
  text-align: center;
}
.voice-item_txt {
  text-align: justify;
}

.voice-swiper {
  overflow: visible;
}

.swiper-controller {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 4%;
  padding-left: 4%;
  margin-top: 10px;
}
@media (min-width: 768px) {
  .swiper-controller {
    margin-top: 15px;
  }
}

.swiper-pagination,
.swiper-button-prev,
.swiper-button-next {
  position: static;
  margin: 0;
}

.swiper-pagination {
  width: auto;
  color: var(--orange);
}

.swiper-button-next,
.swiper-button-prev {
  width: 25px;
  height: 25px;
  background: url("../images/icon_arrow_circle.svg") no-repeat center/contain;
}

.swiper-button-prev {
  transform: scale(-1);
}

.swiper-button-next::after,
.swiper-button-prev::after {
  content: none;
}

/* ------------------------
    sec-08
------------------------ */
.sec-08 {
  padding-top: 40px;
  padding-bottom: 65px;
  background-color: var(--bg-beige);
}
@media (min-width: 768px) {
  .sec-08 {
    padding-top: 70px;
    padding-bottom: 100px;
  }
}
@media (min-width: 768px) {
  .sec-08 .box {
    padding-right: 4%;
    padding-left: 4%;
  }
}

/* ------------------------
    sec-09
------------------------ */
.sec-09 {
  padding-top: 40px;
  padding-bottom: 65px;
  background-color: var(--bg-light-green);
}
@media (min-width: 768px) {
  .sec-09 {
    padding-top: 70px;
    padding-bottom: 90px;
  }
}
.sec-09 .box-wrap {
  padding-top: 32px;
  padding-bottom: 20px;
  margin-bottom: 35px;
  background: linear-gradient(90deg, rgba(42, 167, 56, 0.2) 0%, rgba(98, 136, 197, 0.2) 100%), var(--white);
}
@media (min-width: 768px) {
  .sec-09 .box-wrap {
    padding-top: 60px;
    padding-bottom: 50px;
    margin-bottom: 65px;
  }
}
.sec-09 .box-wrap .box_ttl {
  background: linear-gradient(90deg, rgb(42, 167, 56) 0%, rgb(98, 136, 197) 100%);
}
@media (min-width: 768px) {
  .sec-09 .box {
    padding-right: 6%;
    padding-left: 6%;
  }
}
.sec-09 .box_ttl {
  width: 80%;
  text-align: center;
  background-color: var(--green);
}
@media (min-width: 768px) {
  .sec-09 .box_ttl {
    margin-bottom: 20px;
  }
}
.sec-09 .box_fee-details {
  padding: 0.5em 0.6em;
  margin-top: 15px;
  font-size: var(--fs-12);
  line-height: 1.4;
  border: 1px solid currentcolor;
}
@media (min-width: 768px) {
  .sec-09 .box_fee-details {
    padding: 1em;
    margin-top: 30px;
    font-size: 0.875rem;
  }
}

/* ------------------------
    sec-10
------------------------ */
.sec-10 {
  position: relative;
  padding-top: 45px;
  padding-bottom: 65px;
  margin-top: 50px;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  background-color: var(--bg-light-green);
}
@media (min-width: 768px) {
  .sec-10 {
    padding-top: 85px;
  }
}
.sec-10::before {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  aspect-ratio: 176/9;
  content: "";
  background: url("../images/bg_top.png") no-repeat center top/100%;
  background-color: #fff;
}
.sec-10::after {
  position: absolute;
  top: -38px;
  display: block;
  width: 100%;
  height: 75px;
  content: "";
  background: url("../images/deco_dog.png") no-repeat 10% 75%/48px, url("../images/deco_cat.png") no-repeat 90% top/110px;
}
@media (min-width: 768px) {
  .sec-10::after {
    height: 90px;
    background-size: 63px, 146px;
  }
}

.qa-list {
  display: grid;
  gap: 22px;
}

.qa-item_question {
  position: relative;
  display: grid;
  align-items: center;
  min-height: 3em;
  padding: 0.5em 1.5em 0.5em 43px;
  font-weight: 700;
  line-height: 1.5161290323;
  color: var(--white);
  text-align: center;
  background-color: var(--light-green);
  border-radius: 9999px;
}
.qa-item_question::before {
  position: absolute;
  top: 50%;
  left: 16px;
  display: block;
  width: 20px;
  aspect-ratio: 124/150;
  content: "";
  background: url("../images/text_q.svg") no-repeat center/contain;
  transform: translateY(-50%);
}
.qa-item_answer {
  position: relative;
  height: 0;
  overflow: hidden;
  text-align: justify;
  transition: height 0.5s ease;
}
.qa-item_answer::before {
  position: absolute;
  top: 1em;
  left: 16px;
  display: block;
  width: 21px;
  aspect-ratio: 156/150;
  content: "";
  background: url("../images/text_a.svg") no-repeat center/contain;
}
.qa-item_answer-inner {
  padding: 1em 1em 0 42px;
}
.qa-item_btn {
  display: block;
  width: 38px;
  aspect-ratio: 121/75;
  margin-inline: auto;
  margin-top: 15px;
  cursor: pointer;
  background: url("../images/text_open.svg") no-repeat center/contain;
}
.js-active .qa-item_btn {
  background-image: url("../images/text_close.svg");
}

/* ------------------------
    sec-11
------------------------ */
.sec-11 {
  position: relative;
  padding-top: 30px;
  padding-bottom: 60px;
  margin-bottom: 85px;
  font-size: var(--fs-14);
  background-color: var(--bg-light-green);
}
@media (min-width: 768px) {
  .sec-11 {
    padding-bottom: 110px;
    margin-bottom: 120px;
  }
}
.sec-11::before {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  aspect-ratio: 176/9;
  content: "";
  background: url("../images/bg_bottom.png") no-repeat center bottom/100%;
  background-color: #fff;
}
.sec-11::after {
  position: absolute;
  top: 100%;
  left: 50%;
  display: block;
  width: 80%;
  height: 50px;
  margin-top: 7px;
  content: "";
  background: url("../images/deco_line.png") no-repeat center bottom/contain;
  transform: translateX(-50%);
}
@media (min-width: 768px) {
  .sec-11::after {
    height: 55px;
    margin-top: 10px;
    background-image: url("../images/deco_line_pc.png");
  }
}
.sec-11 .inner {
  padding-right: 5%;
  padding-left: 5%;
}
@media (min-width: 768px) {
  .sec-11 .inner {
    padding-right: 0;
    padding-left: 0;
  }
}
.sec-11_sec-heading-wrap {
  position: relative;
}
.sec-11_sec-heading-wrap::before, .sec-11_sec-heading-wrap::after {
  position: absolute;
  bottom: -12px;
  display: block;
  width: 34px;
  aspect-ratio: 34/28;
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
}
@media (min-width: 768px) {
  .sec-11_sec-heading-wrap::before, .sec-11_sec-heading-wrap::after {
    width: 52px;
  }
}
.sec-11_sec-heading-wrap::before {
  left: 3%;
  background-image: url("../images/deco_footprints_01.png");
}
@media (min-width: 768px) {
  .sec-11_sec-heading-wrap::before {
    left: 15%;
  }
}
.sec-11_sec-heading-wrap::after {
  right: 3%;
  background-image: url("../images/deco_footprints_02.png");
}
@media (min-width: 768px) {
  .sec-11_sec-heading-wrap::after {
    right: 15%;
  }
}
.sec-11_sub-ttl {
  margin-bottom: 30px;
  font-size: 1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .sec-11_sub-ttl {
    font-size: 1.1875rem;
  }
}
@media (min-width: 768px) {
  .sec-11_cont {
    display: grid;
    grid-template-columns: 400px 1fr;
    gap: 20px;
  }
}
.sec-11_img {
  margin-bottom: 15px;
}
.sec-11_link {
  margin-top: 13px;
  text-decoration: underline;
}
.sec-11_link::before {
  display: inline-block;
  width: 0.6em;
  height: 0.6em;
  margin-right: 5px;
  vertical-align: 0.1em;
  content: "";
  border-top: 2px solid #ff671d;
  border-right: 2px solid #ff671d;
  transform: rotate(45deg);
}

/* ------------------------
    sns
------------------------ */
.sns {
  padding-top: 30px;
  padding-bottom: 30px;
  font-weight: 700;
  text-align: center;
  background-color: #f0f4db;
}
.sns_heading {
  padding-bottom: 3px;
  margin-bottom: 1em;
  font-size: var(--fs-18);
  border-bottom: 1px solid #5e4329;
}
.sns_txt {
  margin-bottom: 1em;
  font-size: var(--fs-14);
}
.sns_banner-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

/* ------------------------
    footer
------------------------ */
.footer {
  padding: 15px 0;
  font-size: 0.6875rem;
  color: #fff;
  background-color: #5e3e00;
}
@media (min-width: 768px) {
  .footer {
    padding: 25px 0;
    font-size: 0.875rem;
    line-height: 1.7;
  }
}
@media (min-width: 768px) {
  .footer_txt-wrap {
    display: flex;
    gap: 1em;
  }
}
.footer a {
  display: inline-block;
  text-decoration: underline;
}
.footer_privacy {
  display: block;
  margin-top: 15px;
}
@media (min-width: 768px) {
  .footer_privacy {
    margin-top: 0;
  }
}

.top-btn {
  position: fixed;
  right: -15px;
  bottom: 7vw;
  z-index: 100;
  width: 87.5px;
  cursor: pointer;
}
@media (min-width: 768px) {
  .top-btn {
    right: -5px;
    width: 90px;
  }
}
